.tournament-heading-1 {
    font-size: 30px;
}

.tournament-heading-2 {
    font-size: 24px;
    font-weight: 800;
}

.no-tournament {
    font-size: 20px;
}

.tournaments-cards {
    width: fit-content;
    padding: 5px 10px;
    color: #fff;
    font-weight: 600;
    border: 10px double white;
    font-size: 18px;
}

.tournaments-cards>a {
    text-decoration: none;
    display: block;
    width: auto;
}


/* Responsive================================================= */
@media (max-width: 2000px) {
    .tournament-heading-1 {
        font-size: 40px;
    }

    .tournament-heading-2 {
        font-size: 32px;
    }

    .tournaments-cards>a {
        font-size: 19px;
    }
}

/* Responsive================================================= */
@media (max-width: 1200px) {
    .tournament-heading-1 {
        font-size: 38px;
    }

    .tournament-heading-2 {
        font-size: 30px;
    }

    .tournaments-cards>a {
        font-size: 19px;
    }
}

/* Responsive================================================= */
@media (max-width: 992px) {
    .tournament-heading-1 {
        font-size: 36px;
    }

    .tournament-heading-2 {
        font-size: 28px;
    }

    .tournaments-cards>a {
        font-size: 19px;
    }
}

/* Responsive================================================= */
@media (max-width: 768px) {
    .tournament-heading-1 {
        font-size: 32px;
    }

    .tournament-heading-2 {
        font-size: 26px;
    }

    .tournaments-cards>a {
        font-size: 18px;
    }
}

/* Responsive================================================= */
@media (max-width: 567px) {
    .tournament-heading-1 {
        font-size: 30px;
    }

    .tournament-heading-2 {
        font-size: 24px;
    }

    .tournaments-cards>a {
        font-size: 18px;
    }
}